### Frontend App
APP_DIR=/usr/src/app/
ARTIFACTS_DIR=artifacts/
# VueJS, app server port
APP_PORT=8080
# host port mapped to VueJS app server
HOST_APP_PORT=8080

### Nginx
WEB_DIR=/usr/share/nginx/html/
WEB_CONF_DIR=/etc/nginx/
# NGINX, web server port
WEB_PORT=80

### Backend
BACKEND_BASE=./backend/
BACKEND_DIR=/usr/src/app/
BACKEND_PORT=8000

